HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

Autoraid compatible with 11.23?

 
SOLVED
Go to solution
erics_1
Honored Contributor

Autoraid compatible with 11.23?

I'm not seeing the hparray startup script on this rx2600 running 11.23. I also do see the array manager patches available for the OS. Anyone know for sure that I can't configure a 12H to an itanium box?

Thanks
5 REPLIES 5
Torsten.
Acclaimed Contributor
Solution

Re: Autoraid compatible with 11.23?

Yes, it's not supported, because the scsi type is HVD (F/W differential) and no HBAs of this SCSI type are supported with HP-UX 11.23.

It's not possible to use a Autoraid 12H with 11.23.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
erics_1
Honored Contributor

Re: Autoraid compatible with 11.23?

Thanks. I was afraid of that.
rick jones
Honored Contributor

Re: Autoraid compatible with 11.23?

i don't recall much about the old autoraids so this may actually be garbage...

well, in the vein of "might work but not supported" if you do not need to actually administer the array, you might be able to access the volumes using an LVD to HVD converter.

also, even further in the vein of "might work but not supported" the array manager bits _may_ actually work under Aries (the PA-RISC emulator) if you could manage to get them copied-over to the box somehow. however, if they depend on specific SCSI drivers or have kernel components that would most definitely not work.

i'd not try it unless I were well and truly desparate, and then only for long enough to get the data transferred to _supported_ storage
there is no rest for the wicked yet the virtuous have no pillows
erics_1
Honored Contributor

Re: Autoraid compatible with 11.23?

Rick,

Thanks for the info. We needed some temporary storage for a short project and have a bunch of these autoraids around. I just hooked up a jamaica to get the needed space.

Eric
Joshua Scott
Honored Contributor

Re: Autoraid compatible with 11.23?

An LVD - HVD converter would have done the trick. Paralan and Black Box, among others, carry these type of things.

Josh
What are the chances...